/* CSS Document */
body,
html {margin:0; padding:10px; color:#000000; background-color:#FFFFFF;   }
body {min-width:744px;  font-family: Verdana, Arial, Helvetica, sans-serif;	background-color: #FFFFFF; color:#000000; font-size: .7em; font-weight:bold;}

h1 { color:#4026CF; font-size:1.5em;}

a:active, a:visited, a:link { color:#4026CF; text-decoration:none;}
a:hover { color:#4026CF; text-decoration:underline;}


p { color:#8E570D;}
